.modal{
    display: flex;
    flex-direction: column;
    color: white;
    text-align: center;
    max-width: 400px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);


    position: sticky;
    top: 0;
    margin: 2em;
    min-height: 2em;
    background: lightpink;
}

header{
    background-color: #d44637;
    border-radius: 10px 10px 0 0;
    padding: 15px;
    position: relative;
    font-weight: bold;
}

span{
    position: absolute;
    cursor: pointer;
    top: 5px;
    right: 5px;
    font-weight: normal;
}

main{
      background-color: #e74c3c;
      border-radius: 0 0 10px 10px;
      padding: 1em;
}

.btn-container{
    width: 50%;
    display: flex;
    justify-content: space-between;
    margin: auto;
}

.modal .btn{
    background-color: #b3382c;
    border: none;
    color: inherit;
    font-family: inherit;
    padding: 0.5em;
    width: 50px;
    border-radius: 5px;
    cursor: pointer;
}

.btn.btn--custom{
    background-color: lightcoral;
    border-radius: 0;
}


